.user-container .row h3 {
	background: #535353;
	text-align: left;
	color: #fff;
	padding-left: 20px;
	height:40px;
	line-height:40px;
	font-size: 1.7rem;
}

.is-logged .shipping-add{
	padding-left:0;
}
.is-logged .payment-meth{
	padding-right:0;
}

.user-container .orders-table{
	 width:100%;
	 font-family: 'Helvetica Neue LT Std';
}

.user-container .orders-table tr th{
	background-color:#a3a1a1;
	color:#fff;
	height:40px;
	line-height:40px;
	text-align:center;
	border:1px solid #fff;
}
.user-container .orders-table tr th strong {letter-spacing:2px;}
.user-container .orders-table tr td {
	height:40px;
	line-height:40px;
	position:relative;
}
.user-container .orders-table tr td a{
	color:#636363;
	text-decoration:none;
}
.user-container .orders-table tr td a i{margin-left:20px;}
.user-container .orders-table tr td a:hover{color:#f00;}

.user-container .orders-table tr td a:after:hover{color:#f00;}

.user-container .orders-table tr:nth-child(odd){
	background-color:#f7f7f9;
}

a.edit_lnk {
    float: right;
    line-height: 35px;
    margin-right: 20px;
}
.customer-account div#dsboardcontent {
	width: 73%;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    padding: 10px 20px;
	float: right;
}

.customer-account {
    color: #000;
}
.customer-account .main-container.col2-left-layout{padding: 30px;max-width: 1260px;}
.customer-account .page-title.title-buttons button.button span , .customer-account button.button span{
    white-space: normal;
    padding: 15px 20px;
    background-color: #f00;
    color: #fff;
    border: none;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.customer-account  button.button{
	background: none ;
	border: none ; 
	margin-top: 0.7rem;
}
.customer-account .col-1.addresses-primary  , .customer-account .col-2.addresses-additional {
    border: 1px solid #c7c7c7;padding-top:  0px ; padding-right: 0px ;
}
.customer-account .my-account .addresses-list h3 {
    font-size: 14px;
    font-weight: 600;
	padding-left: 11px;
}
.customer-account .col-1.addresses-primary h2 , .customer-account .col-2.addresses-additional h2 {
   font-size: 15px;
    padding-left: 12px;
    background: #f10412;
    margin-top: 0px;
    padding-top: 12px;
    padding-bottom: 12px;
    color: #fff;
}
 .customer-account label.required {
    font-size: 18px;
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
}
.customer-account ul.form-list li {
    list-style: none;
	padding-bottom: 4px;
	padding-top: 9px;
	padding-left: 12px;
}
 .customer-account select#prefix {
    font-size: 2.2rem;
}
.customer-account-edit.customer-account .fieldset .input-text {
    line-height: 2.2rem;
    font-size: 2.2rem;
}
.customer-account .col-1.addresses-primary ol li.item:nth-of-type(1) {
    border-bottom: 1px solid  #c7c7c7;
}
.customer-account .page-title h1 {
    text-transform: none;
}
.customer-account .col-2.addresses-additional  {
	padding-left: 0px;
	margin-left: 4px ;
}
.customer-account .col2-set .col-1, .col2-set .col-2 {
    width: 50%;
}
.customer-account li.item p a {
    text-decoration: none;
    color: #000;
    font-weight: normal;
}
.block-content ul li a {
    text-decoration: none;
    text-transform: none;
    color: #000;
}
.block-content ul li{
	list-style: none;
}
tr.first.last th {
    text-transform: none;
}
.block.block-reorder {
    display: none;
}
.dashboard .box-head h2 {
    color: #fff;
	margin-top:0px;
}
.dashboard .box-head {
    height: 40px;
    line-height: 40px;
}
td.a-center.view.last a {
    text-transform: none;
    text-decoration: none;
}
td.a-center.view.last a:hover , .dashboard .box-title a, .dashboard .box-head a:hover {
	text-decoration: underline;
}
address {
    font-weight: normal;
    padding-left: 11px;
}
.customer-account li.item p {
    text-align: right;
	padding-right: 11px;
}
.customer-account div#prfx img{
	display: none;
}
.my-account h2.legend {
    background: red;
    padding-top: 8px;
    padding-bottom: 9px;
    padding-left: 11px;
    color: #fff;
    text-transform: none;
}
.dashboard .box-title a, .dashboard .box-head a {
    float: right;
    text-transform: none;
    padding-top: 19px;
    color: #fff;
    text-decoration: none;
}
.customer-account li.control {
    background: #ececec;
    width: 43%;
}
.customer-account .buttons-set a:not(.button) {
    line-height: 11px;
    padding: 5px;
    padding-left: 12px;
    padding-right: 13px;
    color: #fff;
    text-decoration: none;
}

.buttons-set  p.back-link {
        background-color: #f00;
    color: #fff;
    border: none;
    height: 40px;
    line-height: 40px;
}
.customer-account li.item.empty p {
    text-align: left;
    font-weight: normal;
	padding-left: 11px ;
}
@media screen and (min-width: 668px){
	div#mob{
	display: none;
}
}

.user-container .login {
	font-family: 'Helvetica Neue LT Std';
	border-radius: .1rem;
	position: relative;
	width: 25%;
	padding: 2rem;
	overflow: hidden;
	margin: 12rem auto;
	/*top: 50%;
	transform: translateY(-50%);*/
}

/***###****Responsive Mobile Device Iphone 6 7 8 *****###***


/* iPhone 6, 7, & 8 in portrait & landscape*/

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
.user-container {
    margin-top: 59px !important;
	}
	.user-container .login{
		width: 100%;
	}
.user-container aside.nav-bar {
    display: none;
}
	div#sld {
    display: none;
}
	div#mob {
    margin-left: 18%;
}
	
}


/***###**** Ende Responsive Mobile Device Iphone 6 7 8 *****###***/


@media only screen and (max-width: 599px){
	
}

@media (max-width: 1367px) and (min-width: 768px){
	.user{
		display: block;
	}
}